.TH JVEREIN 1 "MAY 22, 2021"
.\" Please adjust this date whenever revising the manpage.
.SH NAME
jverein \- Tool to administrate an association
.SH SYNOPSIS
.B jverein
.SH DESCRIPTION
jverein is an open source association administration with a connection
to the homebanking software Hibiscus, which is also under open source
license. The implementation is done with Java. The procedure
thus guaranteed on many platforms. Jameica is used as the GUI framework
for this plugin.

.SH AUTHOR
jverein was written by Heiner Jostkleigrewe heiner(at)jost-net.de
.PP
This manual page was written by Mechtilde Stehmann <mechtilde@debian.org>,
for the Debian project (but may be used by others).
